/* --------------------------------------------------
CSS Document For ECCL v1.0 - Sonitar
-------------------------------------------------- */


/*BODY*/
	body {
		margin-top: 10px;
		margin-left: 10px;
		margin-bottom: 10px;
		margin-right: 0px;
		padding: 0;
		background-color: #5275a8;
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-size: 12px;
		color: #393939;
	}

/*CONTAINER*/
	#container {
		display: block;
		position: relative;
		width: 975px;
		background-color: #fff;
		overflow: hidden;
	}

/*GENERAL*/

	h1 {
		font-size: 21px;
		margin: 0;
		padding: 0;
		margin-top: 10px;
	}
	h2 {
		font-size: 18px;
		margin: 0;
		padding: 0;		
		margin-top: 5px;
	}
	a {
		color: #5275a8;
		text-decoration: none;
	}
	a:hover {
		text-decoration: underline;
	}

	p {
		margin: 0;
		padding: 0;
		line-height: 15px;
		margin-top: 5px;
	}
	ul {
		margin: 5px;
		padding: 5px;
		padding-left: 30px;
		list-style: square;
	}


/*HEADER*/
	
	#header {
		display: block;
		position: relative;
		clear: both;
		width: 975px;
		height: 200px;
		background-color: transparent;
	}
	#redbar {
		display: block;
		position: relative;
		clear: both;
		width: 975px;
		height: 19px;
		background-color: #cd4552;
	}
	#logo {
		display: block;
		position: absolute;
		top: 42px;
		left: 14px;
		width: 207px;
		height: 134px;
		font-family: "Trebuchet MS", Verdana, Tahoma, Helvetica;
		overflow: hidden;
		text-align: center;

	}
	#logo span {
		display: block;
		position: absolute;
		cursor: hand;
		width: 207px;
		height: 194px;
		top: 0;
		left: 0;
		margin: 0;
		padding: 0;
		overflow: hidden;
		z-index: 1;
		background-image: url(pics/logo.png);
		background-position: 0 0;
		background-repeat: no-repeat;

	}
	#logo h1 {
		display: block;
		position: relative;
		color: #013a81;
		font-size: 80px;
		width: 207px;
		height: 80px;
		margin: 0;
		padding: 0;
		line-height: 80px;
		font-stretch: expanded;
		border-bottom: 1px solid #cd4552;	
	}
	#logo p {
		display: block;
		color: #013a81;
		font-stretch: expanded;
		font-size: 16px;
		width: 207px;
		height: 20px;
		border-bottom: 1px solid #cd4552;	
	}
	#logo a, #logo a:hover {
		text-decoration: none;
	}

	#pics1, #pics2, #pics3 {
		display: block;
		position: absolute;
		width: 200px;
		height: 134px;
		border: 1px solid #b3caeb;
		top: 42px;
		left: 273px;
		background-image: url(pics/pics1.jpg);
		background-position: 0 0;
		background-repeat: no-repeat;
	}
	#pics2 {
		left: 498px;
		background-image: url(pics/pics2.jpg);
	}
	#pics3 {
		left: 723px;
		background-image: url(pics/pics3.jpg);
	}

/*SIDEBAR*/

	#sidebar, #sidebarbg {
		display: block;
		position: relative;
		float: left;
		width: 194px;
		padding-left: 14px;
		padding-right: 12px;
		background-color: #073982;
		height: 100%;
		overflow: hidden;
		color: #fff;
	}
	#sidebarbg {
		position: absolute;
		left: 0;
		//height: 10000000px;
	}
	#sidebar ul {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
		font-weight: bold;
		font-size: 12px;
		color: #fff;
		
	}
	#sidebar ul li a {
		//display: block;
		color: #fff;
		
		
	}
	#sidebar ul li, #sidebar p {
		position: relative;
		padding: 8px;
		border-bottom: 1px solid #5d82b7;
		//background-image: url(pics/menubg.png);
		//background-position: bottom;
		//background-repeat: repeat-x;
	}
	#sidebar p {
		color: #6384b3;	
		padding-top: 25px;
		font-family: Arial;
		padding-left: 10px;
	}
	#sidebar ul li ul {
		list-style: square;
		margin: 0px;
		
		padding: 5px;
		
		/*background-color: #5d82b7;*/
		font-size: 11px;
		/*border: 1px solid #5d82b7;*/	
		margin-top: 2px;
		padding-top: 2px;
		padding-left: 15px;
		font-weight: normal;
		//padding: 0;
		//margin: 0;
		//padding-left: 15px;
		//margin-left: 5px;


	}
	#sidebar ul li ul li {
		margin: 0;
		padding: 0;
		border: 0;
		//background-image: none;
		//border: 1px solid #073982;
	}
	#sidebar ul li ul li ul {
		list-style: disc;
	}
	#sidebar ul li ul li ul li ul {
		list-style: square;
	}
	#sidebar ul li ul li ul li ul li ul {
		list-style: circle;
	}
	#sidebar ul li ul li ul li ul li ul li ul {
		list-style: disc;
	}
	#sidebar ul li ul li ul li ul li ul li ul li ul {
		list-style: square;
	}
	#sidebar ul li ul li ul li ul li ul li ul li ul li ul {
		list-style: circle;
	}

/*CONTENT*/

	#content_container {
		display: block;
		position: relative;
		width: 735px;
		//width: 732px;
		margin-left: 240px;
		margin-bottom: 20px;
		//margin-bottom: 10px;
	}
	#searchbar {
		display: block;
		position: relative;
		width: 702px;
		height: 31px;
		background-color: #f8f8f8;
		padding-top: 10px;
		padding-bottom: 9px;
		padding-left: 7px;
		padding-right: 7px;
		border-top: 1px solid #cd4552;
		border-bottom: 1px solid #cd4552;
		font-weight: bold;
		color: #073982;
		text-align: right;
		
	}
	#searchbar form {
		padding:0;
		margin: 0;

	}
	#searchbar label {
		display: block;
		position: absolute;
		width: 78px;
		height: 19px;
		top: 11px;
		left: 347px;
		border: 0px solid #c0c0c0;
		text-align: left;
		padding-top: 8px;
	}
	#searchbar input#inp, #searchbar input#btn {
		display: block;
		position: absolute;
		width: 208px;
		height: 14px;
		font-family: Tahoma, Verdana, Arial, Helvetica;
		font-weight: normal;
		font-size: 12px;
		padding: 7px;
		border: 1px solid #cd4552;
		background-color: #dee6ef;
		top: 11px;
		left: 427px;

	}
	#searchbar input#btn {
		width: 47px;
		height: 30px;
		background-color: #cd4552;
		border: 1px solid #902933;
		font-weight: bold;
		color: #fff;
		left: 661px;
	}
	#content {
		display: block;
		position: relative;
		width: 716px;
		border: 0px solid #cd4552;
		margin-top: 9px;
	}
	#content #news {
		display: block;
		position: relative;
		width: 375px;
		border: 0px solid #c0c0c0;
		overflow: hidden;
		float: left;
	}
	#content #events {
		display: block;
		position: relative;
		margin-left: 400px;
	}
	#content #block {
		display: block;
		position: relative;
		padding: 15px;
	}
	#content #newstitle, #content #eventstitle {
		display: block;
		position: relative;
		background-color: #214f92;
		margin: 0;
		padding: 4px;
		padding-left: 10px;
	}
	#content #newstitle h1, #content #eventstitle h1 {
		margin: 0;
		padding: 0;
		font-size: 18px;
		font-weight: normal;

		color: #fff;
	}
	#content #eventstitle {
		background-color: #6e8cb8;
	}
	#content #news #title, #content #news #date, #content #news #descr {
		font-family: Georgia, "Times New Roman", Times, Helvetica;
		color: #214f92;
		font-size: 18px;
		line-height: 25px;
	}
	#content #news #date {
		color: #393939;
		line-height: 16px;
		font-size: 12px;
	}
	#content #news #descr {
		line-height: 16px;
		color: #393939;
		font-weight: bold;
		font-size: 12px;
	}
	#content #events #title, #content #events #date, #content #events #descr {
		font-size: 12px;
		color: #073982;
		line-height: 16px;
	}
	#content #events #title {
		font-size: 14px;
	}
	#content #events #date {
		color: #393939;
		line-height: normal;
		margin-top: 15px;
	}
	#content #events #descr {
		color: #393939;	
		line-height: normal;
	}
	#content #events #block {
		//border: 1px solid #fff;		
		border-bottom: 1px solid #6e8cb8;
	}

	#content img {
		margin: 0;
		display: block;
		padding: 9px;
		background-color: #f7f7f7;
		border: 1px solid #d6d6d6;
		margin-top: 5px;
		margin-bottom: 5px;

	}

	#content #sitemap ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#content #sitemap ul li ul {
		margin: 5px;
		padding: 0px;
		padding-left: 15px;
		list-style: circle;
	}
	#content #sitemap ul li ul li {
		margin: 2px;
		padding: 0px;
		list-style: circle;
	}
	
	#content table#newslist {
		border: 0px solid #c0c0c0;
		width: 100%;
		margin: 0;
		padding: 0;
		margin-bottom: 10px;

	}
	#content table#newslist tr#title{
		background-color: #f0f0f0;
		font-weight: bold;
	}
	#content table#newslist tr#title td {
		border-top: 1px solid #c0c0c0;
		border-bottom: 1px solid #c0c0c0;
	}
	#content table#newslist td {
		padding: 5px;
		margin: 0;
		border-bottom: 1px solid #f0f0f0;
	}
	#content table#newslist tr.select {
		background-color: #f9f9f9;
	}
	#content table#newslist td#date {
		width: 20%;
	}
	
	#content div#pagemap {
		display: block;
		border: 0px solid #c0c0c0;
		padding-bottom: 10px;
		text-align: right;
	}
	#content a#button {
		padding: 5px;
		margin: 3px;
		border: 1px solid #c0c0c0;
		background-color: #f0f0f0;
		color: #777777;
	}
	#content a#button:hover {
		background-color: #c0c0c0;
		border-color: #777777;
		font-weight: bold;
		color: #000;
		text-decoration: none;
	}
	#content a#button.select {
		background-color: #d0d0d0;
		border-color: #a0a0a0;
		font-weight: normal;
		color: #000;
		text-decoration: none;		
	}
	#content a#button.select:hover {
		background-color: #c0c0c0;
		border-color: #777777;
		font-weight: bold;
		color: #000;
		text-decoration: none;
	}
	#content p#descr {
		margin-bottom: 10px;
	}

	#signup {
		display: block;
		border: 1px solid #c0c0c0;
		margin: auto;
		margin-top: 10px;
		padding: 10px;
		width: 504px;
		background-image: url(pics/formbg.png);
	}
	#signup label#formlabel {
		width: 100px;
		padding-top: 4px;
		padding-bottom: 3px;
		margin-top: 10px;
		border: 0px solid #c0c0c0;
		float: left;
		text-align: left;
		font-weight: bold;
	}
	#signup input {
		margin-top: 10px;
		width: 400px;
		//width: 395px;
	}
	#signup input#button {
		width: 150px;
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 0px;
		margin-right: 5px;

	}
	div#error {
		color: red;
		margin-left: 100px;
	}
	div#searchres {
		border-bottom: 1px solid #c0c0c0;
		margin-top: 10px; 
	}
/* FOOTER ELEMENTS */

	#footer {
		display: block;
		position: absolute;
		width: 755px;
		margin-left: 220px;
		bottom: 0px;
		height: 12px;
		padding-top: 2px;
		padding-bottom: 6px;
		//padding: 0px;
		//padding-top: 1px;
		padding-left: 11px;
		font-family: "Trebuchet MS";
		font-size: 12px;
		font-weight: bold;
		color: #073982;
		background-color: #b3caeb;
	}
	#footer a {
		color: #073982;
		text-decoration: underline;
	}
		
	#sfooter {
		clear: both;
		height: 0px;
		background-color: #b3caeb;
	}
	#cfooter {
		clear: both;
		height: 0px;
	}